/* Reconfiguração de tags HTML */
body {
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0.5em;
	margin-right:0.5em;
	font-family :Tahoma,Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color:#FFFFFF;
}
td, th, div, span, p, li, ul, ol, input, textarea, select, label {
	font-family :Tahoma,Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:small!important;
	font-size:x-small;
	}

fieldset {
	padding:1em;
}
legend {
	font-variant:small-caps;
	font-size:small;
	margin-bottom:1em;
	color:#003399;
	font-weight:bold;
		}
a {
	text-decoration:none;
	font-weight:normal;
	color:#003399;
}
a:visited {
}
a:hover {
	color:#FF6600;
	text-decoration:underline;
}
a:active {
	text-decoration:none;
 }
h1 {
	font-weight:bold;
	color:#336699;
	margin-bottom:5px;
	font-size:medium;
}
h2 {
	font-weight:bolder;
	margin-bottom:10px;
	margin-top:5px;
	color:#336699;
	font-size:small;
}
h3 {
	font-size:x-small;
	font-weight:bold;
	margin-bottom:5px;
	color:#336699;
}
h4 {
	font-weight:bold;
	margin-bottom:5px;
	color:#336699;
	font-size:x-small;
}
h5 {
	color:#336699;
	font-weight:bold;
	}
li {
	margin-bottom:0.5em;
}
ul {
	list-style :square;
}
th, .header {
	text-align:center;
	font-weight:bold;
	background-color:#99CCFF;
	padding:2px;
	text-align:center;
	font-size:small;
}

.gridheader {
	text-align:left;
	font-weight:bold;
	background-color:#99CCFF;
	padding:2px;
	text-align:left;
	font-size:small;
}

caption {
	color:#003399;
	font-weight:bold;
}

img {
	border:0px none;
}

/* Formatação geral de página */
/* Formatao geral */
#cabecalho, #cabecalho2
{
	height:39px;
	background-image:url(/comum/Interface/fundo_topo.gif);
	background-repeat: repeat-x;
	width:100%;
	vertical-align:top;
	margin-bottom:1em;
/*	border:solid 1px white;*/
}
#cabecalho2 
{
}
.topo {
	display:block;
	background-image:url(/comum/Interface/fundo_topo.gif);
	background-color:#336699;
	padding:3px;
	margin:0px 0px 0px 0px;
	border:0px none;
	white-space:nowrap;
	width:100%;
	vertical-align:top;
}
.logo_see {
	width:30%!important;
	width:25%;
/*	height:60px;*/
	text-align:left;
	}
#logo_see {
	height:39px;
	vertical-align:top;
	float:left;
	font-size:11px;
	font-weight:bold;
	background-color:#FFFFFF;
	letter-spacing:0.03em;
	}
#identificacao {
	background-color:#0066FF;
	color:#FFFFFF;
	font-size:large;
}
#CtrTopo1_lblTitulo {
	}
.topo_centro {
	float:left!important;
	text-align:center;
	font-size:medium!important;
	font-size:small;
	font-weight:bolder;
	vertical-align:middle;
	width:50%!important;
	width:45%;
	line-height:3em!important;
	height:60px;
}
#topo_centro 
{
/*	position:absolute;
	left:30%;*/
	float:left;
	text-align:center;
	white-space:nowrap;
	width:30%;
	font-weight:bolder;
}

.topo_direito {
	float:none!important;
	float:right;
	text-align:right;
	width:30%!important;
	width:25%;
/*	height:60px;*/
	}
#topo_direito, #topo_direito2 {
/*	position:absolute;
	right:5px;*/
	float:right;
	width:30%;
	padding-right:0.5em;
	padding-top:0.5em;
	padding-bottom:0.5em;
	text-align:right;
}	


.navegacao, #lblMigalha
{
	font-weight:bolder;
	margin-bottom:10px;
	margin-top:15px;
	margin-left:5px;
}

a.navegacao:link
{
	text-decoration:none;
}
/* Botões */
.botao, a.botao:link a.botal:visited a.botao:hover a.botao:active, .botaodesab,a.botaodesab:link,a.botaodesab:visited,a.botaodesab:active
{
	text-decoration:none;
	font-weight:bold;
	background-color:#eeeeee;
	color:#336699;
	border:1px solid #336699;
	padding-left:0.5em!important;
	padding-left:0.3em;
	padding-right:0.5em !important;
	padding-right:0.3em;
	padding-top:0.3em!important;
	padding-top:0.2em;
	padding-bottom:0.3em!important;
	padding-bottom:0.2em;
	text-align:center;
	white-space:nowrap;
}
.botao_letra, .botao_todos 
{
	float:left;
	text-decoration:none;
	font-weight:bold;
	background-color:#eeeeee;
	border:1px solid;
	text-align:center;
	padding:0.3em;
}
.botao_letra
{
	margin-right:0.3em;
	margin-bottom:0.3em;
	width:2em;
}

/* Botões de subir, descer e excluir */
.btn_subir, .btn_subir_desab, .btn_descer, .btn_descer_desab, .btn_excluir, .btn_excluir_desab 
{
	display:inline!important;
	display:inline-block;
	width:20px;
	height:20px;
}
	.btn_subir 
	{
		background-image:url(/comum/Interface/btn_subir.gif);
	}
	.btn_subir_desab
	{
		background-image:url(/comum/Interface/btn_subir_desab.gif);
	}
	.btn_descer
	{
		background-image:url(/comum/Interface/btn_descer.gif);
	}
	.btn_descer_desab
	{
		background-image:url(/comum/Interface/btn_descer_desab.gif);
	}
	.btn_excluir
	{
		background-image:url(/comum/Interface/btn_excluir.gif);
	}
	.btn_excluir_desab
	{
		background-image:url(/comum/Interface/btn_excluir_desab.gif);
	}

/* Utilizado no QHI Escola */
.botaodesab,a.botaodesab:link,a.botaodesab:visited,a.botaodesab:active {
	background-color:#CCCCCC;
	border:1px solid  #FFFFFF;
	color:#FFFFFF;
	cursor: pointer;
}

.botoes_salvar_imprimir {
	text-align:center;
	background-color:#FF6600;
}
.botoes_edicao {
	text-align:center;
	background-color:#99CCFF;
}
#dgMostrar {
	clear:both;
	}
td.corpo, .corpo, #corpo {
	background-color:#FFFFFF;
	padding:0.5em;
	margin:0px 0px 0px 0px;
	vertical-align:top;
	}
		#blocoesquerdo, .blocoesquerdo, #blocodireito, .blocodireito
		{
			display:block;
			float:left;
			width:49%;
		}
		#blocoesquerdo, .blocoesquerdo
		{
			margin-right:1%;
		}

.resultado 
{
	display:block;
	padding:0px;
	color:#006699;
	font-weight:bold;
	width:100%;
	text-align:center;
	clear:right;
}
.paginacao
{
	padding-left:1em;
	padding-bottom:0.5em;
	padding-top:0.5em;
	font-weight:bold;
	text-align:right;
}

#lblErro, #CtrConteudo1_CTL_0_lblerro, .erro {
	font-weight:bold;
	color:#ff0000;
	}
#lblconfirmacao, #lblAvisos, #CtrConteudo1_CTL_0_lblconfirmacao {
	font-weight:bold;
	color:#339900;
	}
#lblSessao, #lblDescricao {
	font-weight:bolder;
	color:#003366;
	line-height:110%;
	margin-top:0px;
	padding-bottom:10px;
	padding-top:20px;
	display:block;
	}

/* Classes para formatar formulários */
.ItemAlternado {
	background-color:#DDDDDD;
}
.linha {
	display:block;
	clear:both;
	white-space:nowrap;
	padding-bottom:0.1em;
	padding-top:0.1em;
}
/*.rotulo,.campo, label
{
	display:block;
	float:left;
}
.rotulo, label {
	text-align:right;
	font-weight:bold;
	vertical-align:top;
	padding-right:0.3em;
	/*width:12em;
}*/
.rotulo,.campo 
{
	display:block;
	float:left;
}
.rotulo {
	text-align:right;
	font-weight:bold;
	vertical-align:top;
	padding-right:0.3em;
	width:9em;
}
.campo {
	text-align:left;
}

/* Formatação de menus */
.Menu1_0 {
	border:silver solid thin;
	margin-left:1em;
	padding-left:0.5em;
	padding-right:0.5em;
	}
a.Menu1_1:link {
	margin-left:1em;
	line-height:1.5em;
}
a.Menu1_1:visited {
	margin-left:1em;
}
a.Menu1_1:hover {
	margin-left:1em;
	text-decoration:underline;
}

td.menuh, .menuh, .tblLinks, #CtrMenuPrincipal1_divLinks  {
	border-bottom:solid 1px silver;
}
table#menuh
{
	text-align:center;
	border:solid 1px silver;
}

.menuesq {
	vertical-align:top;
	padding:0.3em;
	width:15em;
}
	.setaMenu{
	vertical-align:top;
	padding:2px;
	}

a.menuCategLink, a.menuCategHab {
	display:block;
	width:10em;
	clear:both;
	font-weight:bold;
	padding-top:0.3em;
	padding-bottom:0.2em;
}
a.menuCategHab 
{
		background-color:#FFFF99;
}
.menu_cinza_centro {
	background-color:#EEEEEE;
	color:#333333;
	text-align:center;
	font-weight:bold;
}
.menu_cinza_esquerdo {
	background-color:#EEEEEE;
	color:#333333;
	text-align:right;
	font-weight:bold;
}
.menu_cinza_direito {
	background-color:#EEEEEE;
	color:#333333;
	text-align:left;
	font-weight:bold;
}
.menu_direito_dados {
	border-bottom:solid 0.1em #dddddd;
	color:#333333;
	text-align:left;
	font-weight:bold;
}
table.menu_cinza {
	float:left;
	background-color:#FFFFFF;
	border:1px solid #666666;
	margin-right:50px;
}
.noticias {
	background-color:#EEEEEE;
	color: #333333;
	text-decoration: none;
	vertical-align: top;
	line-height: 1.3em;
	font-weight: bold;
	margin-bottom: 5px;
}

.menuh2 {
	width:100%;
	clear:both;
	display:block;
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:1px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	margin-bottom:0px;
	background-color:#ee5500;
	text-align:center;
	font-weight:bold;
	color:#FFFFFF;
}

.menusecaolink, .menusecaolinkHab, a.menusecaolink:link, a.menusecaolinkHab:link, a.menusecaolink:visited, a.menusecaolink:visited
	{
		text-align:center;
		margin-right:1em;
		font-weight:bold;
		line-height:1.3em;
		text-decoration:none;
	}
	
		a.menuSecaoLink:hover {
		text-decoration:underline;
		}
	
		a.menuSecaoLinkHab:link
		{
		background-color:#FFFF99;
		text-decoration:none;
		padding-left:0.3em;
		padding-right:0.3em;
		font-weight:bold;
		}

#dgProposta {}

#dlstLinks, #dlstLinks a:link, #dlstLinks a:visited, #dlstLinks a:hover, #lkbLogout, #lkbLogout a:link, #lkbLogout a:visited, #lkbLogout a:hover {
	font-weight:bold;
	line-height:1.4em;
	margin-bottom:20px;
}
#painel {
	position:absolute;
	left:0px;
	top:0px;
	display:block;
	margin:0px;
	background-image:url(/comum/Interface/semitrans.gif);
	width:100%;
	height:100%;
}
#janela {
 background-color:#FFFF00;
 position:absolute;
 left:50%;
 top:50%;
 width:200px;
 height:60px;
 margin-left:auto;
 margin-top:auto;
 text-align:center;
 font-size:medium;
 padding-top:2em;
 }
 .flutua {
/* 	position: fixed;
	top:10.5em;
	left:85%;*/
	float:left;
	white-space:normal;
	text-align:center;
	background-color:#FFFFFF;
	padding:0px;
	}
.rodape, #rodape {
	display:block;
	clear:both;
	font-weight:bold;
	color:#ffffff;
	white-space:nowrap;
	margin-top:1em;
	padding:0.3em;
	background-color:#336699;
	width:100%;
	border:none;
	text-align:center;
}
.login {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	background:#0066FF;
	padding-top:7px;
	padding-bottom:3px;
	height:30px;
	background-repeat:repeat-x;
	text-align:center;
	vertical-align:middle
}
#login {
	font-weight:bold;
	white-space:nowrap;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:x-small;
	text-align:center;
	vertical-align:bottom;
}
.aviso, a.aviso {
	color:#FF3300;
	padding-top:5px;
	padding-bottom:5px;
	font-weight:bold;
}

.aviso_datagrid {
	display:inline;
	color:#FF0000;
	font-weight:bold;
	background-color:#FFFFCC;
}

/* Estados do link voltar */
.voltar:link {
	text-decoration:none;
	color:#00CCFF;
	display:block;
	height:20px;
	vertical-align:middle;
	width:100%;
	padding:0px;
}
.voltar:visited {
	text-decoration:none;
	color:#0099FF;
	vertical-align:middle;
	height:20px;
	width:100%;
	padding:0px;
}
.voltar:hover {
	text-decoration:none;
	color:#FF0000;
	display:block;
	height:20px;
	vertical-align:middle;
	width:100%;
	padding:0px;
}
.voltar:active {
	text-decoration:none;
	color:#66CCFF;
	display:block;
	height:20px;
	vertical-align:middle;
	width:100%;
	padding:0px;
}
.passos {
	font-size:large;
	color:#FFFFFF;
	background-color:#FF6600;
	text-align:center;
	margin-left:0px;
	margin-right:5px;
	margin-top:0px;
	margin-bottom:0px;
	padding-left:4px;
	padding-right:3px;
	padding-top:1px;
	padding-bottom:0px;
}

/* Classes novas para QHI CES */

/* Não Mexer - Danifica o sistema */
.cinza {
	background-color:#eeeeee;
	/*margin:0px;*/
	/*width:100%;*/
}
/* Não Mexer - Danifica o sistema */

.caixa {
	border:1px solid #0099CC;
	color:#FFFFFF;
	font-size:small;
	font-weight:bold;
	text-indent:3px;
	padding-left:3px;
	background-position:-5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-bottom:30px;
	text-transform:capitalize;
}
td.borda_grossa {
	border-top-width:3px;
	border-top-style:solid;
	border-top-color:#666666;
	border-right-color:#666666;
	border-left-color:#666666;
	padding:3px 3px 3px 3px;
	vertical-align:top;
	display:none;
	text-align:center;
}
td.borda_grossa#foco {
	vertical-align:top;
	vertical-align:middle;
	text-align:center;
	border-top-width:3px;
	border-right-width:3px;
	border-bottom-width:3px;
	border-left-width:3px;
	border-top-style:solid;
	border-right-style:solid;
	border-bottom-style:none;
	border-left-style:solid;
	border-top-color:#000000;
	border-right-color:#000000;
	border-bottom-color:#000000;
	border-left-color:#000000;
	background-color:#CCCCCC;
	padding:3px;
}
.foco{
	border-width:2px;
	border-style:solid;
	border-color:#FF6600;
	padding:0.3em;
	padding-bottom:0.6em;
	margin-bottom:0.5em;
	margin-top:0.5em;
}
td.borda_fina {
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#666666;
	border-right-color:#666666;
	border-left-color:#666666;
	padding:3px 3px 3px 3px;
}
td.horas {
	text-align:center;
	padding:3px;
	font-weight:bold;
	border-top-width:3px;
	border-top-style:solid;
	border-top-color:#666666;
	border-right-color:#666666;
	border-left-color:#666666;
	padding-bottom:5px;
	padding-top:5px;
}
.top_grid {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#000000;
	text-align:center;
	background-color:#99CCFF;
}
.branco {
	background-color:#FFFFFF;
}
.acesso {
	font-size:medium;
	font-weight:bold!important;
	color:#FF6600;
}
.inicial {
	text-align:center;
	margin:3px 3px 3px 3px;
	display:block;
	font-weight:bold;
}

/*QHI*/
.horarios{
	font-weight:bolder;
	color:#FFFFFF;
	background-color:#0077B3;
	text-align:center;
}
.dias{
	font-weight:bold;
	color:#FFFFFF;
	background-color:#0077B3;
	/*width:70px;
	background-image:url(/comum/Interface/quadro_dias.jpg);
	background-repeat:repeat-x;*/
	text-align:center;
}
.rel
{
	padding:2px;
	border:1px solid #333333;
	width:136px;
	background-color:#FFFFFF;
	margin-bottom:2px;
	vertical-align:top;
}
.relNome{
	padding:2px;
	border:1px solid #333333;
	vertical-align:top;
	width:136px;
	height:50px;
	background-color:#FFFFFF;
	margin-bottom:4px;
}

.relMAt_glp{
	padding:2px;
	border:1px solid #333333;
	width:136px;
	background-color:#33CC66; /* Muda somente a cor */
	margin-bottom:2px;
	vertical-align:top;
}
.relNome_glp{
	padding:2px;
	border:1px solid #333333;
	vertical-align:top;
	width:136px;
	height:50px;
	background-color:#33CC66;/* Muda somente a cor */
	margin-bottom:4px;
}

.relMAt_contrato{
	padding:2px;
	border:1px solid #333333;
	width:136px;
	background-color:#D0E7F7; /* Muda somente a cor */
	margin-bottom:2px;
	vertical-align:top;
}
.relNome_contrato{
	padding:2px;
	border:1px solid #333333;
	vertical-align:top;
	width:136px;
	height:50px;
	background-color:#D0E7F7;/* Muda somente a cor */
	margin-bottom:4px;
}

.relMAt_prop{
	padding:2px;
	border:1px solid #333333;
	width:136px;
	background-color:#99CCFF;/* Muda somente a cor */
	margin-bottom:2px;
	vertical-align:top;
	color:#FFFFFF;
}
.relNome_prop{
	padding:2px;
	border:1px solid #333333;
	vertical-align:top;
	width:136px;
	height:50px;
	background-color:#99CCFF;/* Muda somente a cor */
	margin-bottom:4px;
}

.relMAt_carenc{
	padding:2px;
	border:1px solid #333333;
	width:136px;
	background-color:#FFFF99; /* Muda somente a cor */
	margin-bottom:2px;
	vertical-align:top;
}
.relNome_carenc{
	padding:2px;
	border:1px solid #333333;
	vertical-align:top;
	width:136px;
	height:50px;
	background-color:#FFFF99;/* Muda somente a cor */
	margin-bottom:4px;
}

.relMAt_temp{
	padding:2px;
	border:1px solid #333333;
	width:136px;
	background-color:#D0E7F7; /* Muda somente a cor */
	margin-bottom:2px;
	vertical-align:top;
}
.relNome_temp{
	padding:2px;
	border:1px solid #333333;
	vertical-align:top;
	width:136px;
	height:50px;
	background-color:#D0E7F7;/* Muda somente a cor */
	margin-bottom:4px;
}
.relMAt_erro{
	padding:2px;
	border:1px solid #333333;
	width:136px;
	background-color:#FF0000;
	color:#FFFF99;
	margin-bottom:2px;
	vertical-align:top;
}
.relNome_erro{
	padding:2px;
	border:1px solid #333333;
	vertical-align:top;
	width:136px;
	height:50px;
	background-color:#FF0000;
	color:#FFFF99;
	margin-bottom:4px;
}

/* CSS para o quadro de horário - Inputs */
input.Mat{
	padding:2px;
	border:1px solid #333333;
	background-color:#FFFFFF;
	/*margin-bottom:2px;*/
	vertical-align:top;
	width:128px;
}
textarea.Nome{
	padding:2px;
	border:1px solid #333333;
	vertical-align:top;
	background-color:#FFFFFF;
	/*margin-bottom:4px;*/
	width:128px;
}
textarea.Mat{
	padding:2px;
	border:1px solid #333333;
	background-color:#FFFFFF;
	/*margin-bottom:2px;*/
	vertical-align:top;
	width:128px;
	overflow:hidden
}

input.Mat_glp{
	padding:2px;
	border:1px solid #333333;
	background-color:#B3F8AF; /* Muda somente a cor */
	/*margin-bottom:2px;*/
	vertical-align:top;
	width:128px;
}
textarea.Nome_glp{
	padding:2px;
	border:1px solid #333333;
	vertical-align:top;
	background-color:#B3F8AF;/* Muda somente a cor */
	/*margin-bottom:4px;*/
	width:128px;
}
textarea.Mat_glp{
	padding:2px;
	border:1px solid #333333;
	background-color:#B3F8AF; /* Muda somente a cor */
	/*margin-bottom:2px;*/
	vertical-align:top;
	width:128px;
	overflow:hidden;
}

textarea.Mat_erro{
	padding:2px;
	border:1px solid #333333;
	background-color:#FF0000;
	vertical-align:top;
	width:128px;
	overflow:hidden;
	color:#FFFFFF;
}
input.Mat_erro{
	padding:2px;
	border:1px solid #333333;
	background-color:#FF0000;
	vertical-align:top;
	width:128px;
	color:#FFFFFF;
}

input.Mat_contrato{
	padding:2px;
	border:1px solid #333333;
	background-color:#D0E7F7; /* Muda somente a cor */
	/*margin-bottom:2px;*/
	vertical-align:top;
	width:128px;
}
textarea.Nome_contrato{
	padding:2px;
	border:1px solid #333333;
	vertical-align:top;
	background-color:#D0E7F7;/* Muda somente a cor */
	/*margin-bottom:4px;*/
	width:128px;
}
textarea.Mat_contrato{
	padding:2px;
	border:1px solid #333333;
	background-color:#D0E7F7; /* Muda somente a cor */
	/*margin-bottom:2px;*/
	vertical-align:top;
	width:128px;
	overflow:hidden
}

input.Mat_prop{
	padding:2px;
	border:1px solid #333333;
	background-color:#2B81BD; /* Muda somente a cor */
	/*margin-bottom:2px;*/
	vertical-align:top;
	width:128px;
	overflow:hidden;
}
textarea.Nome_prop{
	padding:2px;
	border:1px solid #333333;
	vertical-align:top;
	background-color:#2B81BD;/* Muda somente a cor */
	width:128px;
	/*margin-bottom:4px;*/
}
textarea.Mat_prop{
	padding:2px;
	border:1px solid #333333;
	background-color:#2B81BD; /* Muda somente a cor */
	/*margin-bottom:2px;*/
	vertical-align:top;
	width:128px;
	overflow:hidden;
}

input.Mat_carenc{
	padding:2px;
	border:1px solid #333333;
	background-color:#FFFA7C; /* Muda somente a cor */
	/*margin-bottom:2px;*/
	vertical-align:top;
	width:128px;
	overflow:hidden;
}
textarea.Nome_carenc{
	padding:2px;
	border:1px solid #333333;
	vertical-align:top;
	background-color:#FFFA7C;/* Muda somente a cor */
	/*margin-bottom:4px;*/
	width:128px;
}
textarea.Mat_carenc{
	padding:2px;
	border:1px solid #333333;
	background-color:#FFFA7C; /* Muda somente a cor */
	/*margin-bottom:2px;*/
	vertical-align:top;
	width:128px;
	overflow:hidden;
}

input.Mat_temp{
	padding:2px;
	border:1px solid #333333;
	background-color:#D0E7F7; /* Muda somente a cor */
	/*margin-bottom:2px;*/
	vertical-align:top;
	width:128px;
	overflow:hidden;
}
textarea.Nome_temp{
	padding:2px;
	border:1px solid #333333;
	vertical-align:top;
	background-color:#D0E7F7;/* Muda somente a cor */
	/*margin-bottom:4px;*/
	width:128px;
}
textarea.Mat_temp{
	padding:2px;
	border:1px solid #333333;
	background-color:#D0E7F7; /* Muda somente a cor */
	/*margin-bottom:2px;*/
	vertical-align:top;
	width:128px;
	overflow:hidden;
}

input.Mat_temp2{
	padding:2px;
	border:1px solid #333333;
	background-color:#2B81BD; /* Muda somente a cor */
	/*margin-bottom:2px;*/
	vertical-align:top;
	width:128px;
	overflow:hidden;
}
textarea.Nome_temp2{
	padding:2px;
	border:1px solid #333333;
	vertical-align:top;
	background-color:#2B81BD;/* Muda somente a cor */
	/*margin-bottom:4px;*/
	width:128px;
}
textarea.Mat_temp2{
	padding:2px;
	border:1px solid #333333;
	background-color:#2B81BD; /* Muda somente a cor */
	/*margin-bottom:2px;*/
	vertical-align:top;
	width:128px;
	overflow:hidden;
}

textarea.Mat_npct_nao_aprovado{
	padding:2px;
	border:1px solid #333333;
	background-color:#FF6600;
	vertical-align:top;
	width:128px;
	overflow:hidden;
}
input.Mat_npct_nao_aprovado{
	padding:2px;
	border:1px solid #333333;
	background-color:#FF6600;
	vertical-align:top;
	width:128px;
}
textarea.Mat_npct_aprovado{
	padding:2px;
	border:1px solid #333333;
	background-color:#003366;
	vertical-align:top;
	width:128px;
	overflow:hidden;
	color:#FFFFFF;
}
input.Mat_npct_aprovado{
	padding:2px;
	border:1px solid #333333;
	background-color:#003366;
	vertical-align:top;
	width:128px;
	color:#FFFFFF;
}
textarea.Mat_pct{
	padding:2px;
	border:1px solid #333333;
	background-color:#2b81bd;
	vertical-align:top;
	width:128px;
	overflow:hidden;
	color:#FFFFFF;
}
input.Mat_pct{
	padding:2px;
	border:1px solid #333333;
	background-color:#2b81bd;
	vertical-align:top;
	width:128px;
	color:#FFFFFF;
}
textarea.Mat_ct{
	padding:2px;
	border:1px solid #333333;
	background-color:#D0E7F7;
	vertical-align:top;
	width:128px;
	overflow:hidden;
}
input.Mat_ct{
	padding:2px;
	border:1px solid #333333;
	background-color:#D0E7F7;
	vertical-align:top;
	width:128px;
}

.caixas_turma {
	display:block;
	float:left;
	width:7.7em;
	height:4.5em;
	text-align:center;
	padding:0.1em;
	margin:0.1em;
	border:1px solid #333333;
	background-color:#eeeeee;
}

/* Quadro horário CES */

.celula_desab{
	padding:2px;
	border:1px solid #666666;
	background-color:#CCCCCC;
	/*margin-bottom:2px;*/
	vertical-align:top;
	width:128px;
	overflow:hidden;
	color:#FFFFFF;
	text-decoration:line-through;
}